Mysql2


gem install mysql2 - fails with MySQL 5.6.12

If you installed the latest mysql with homebrew, my version of mysql was 5.6.12. I couldn't install mysql2 gem

gem install mysql2